Support » Allgemeine Fragen » Fehlermeldung im Editor nach Update auf WP 5.3

  • Hallo Forenmitglieder

    Nach dem Update auf WordPress 5.3 heute Morgen bekomme ich folgende Fehlermeldungen im Artikel-Editor meiner WordPress Installation. Der Fehler verschwindet auch nicht, wenn ich ALLE Plugins deaktiviere.

    Warning: strlen() expects parameter 1 to be string, object given in /users/…/www/wordpress/wp-includes/formatting.php on line 3380

    Warning: strlen() expects parameter 1 to be string, object given in /users/…/www/wordpress/wp-includes/formatting.php on line 3380

    Warning: strlen() expects parameter 1 to be string, object given in /users/…/www/wordpress/wp-includes/formatting.php on line 3380

    Warning: Cannot modify header information – headers already sent by (output started at /users/…/www/wordpress/wp-includes/formatting.php:3380) in /users/…/www/wordpress/wp-admin/admin-header.php on line 9

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)
Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)